module(...)
--auto generate data
PartnerChat={
	[301]={
		[101000]={chatmsg=[[Hi!]],id=1,partner_type=301,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=2,partner_type=301,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=3,partner_type=301,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=4,partner_type=301,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=5,partner_type=301,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=6,partner_type=301,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=7,partner_type=301,scene_id=210400,},
	},
	[302]={
		[101000]={chatmsg=[[Hi!]],id=8,partner_type=302,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=9,partner_type=302,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=10,partner_type=302,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=11,partner_type=302,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=12,partner_type=302,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=13,partner_type=302,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=14,partner_type=302,scene_id=210400,},
	},
	[303]={
		[101000]={chatmsg=[[Hi!]],id=15,partner_type=303,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=16,partner_type=303,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=17,partner_type=303,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=18,partner_type=303,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=19,partner_type=303,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=20,partner_type=303,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=21,partner_type=303,scene_id=210400,},
	},
	[305]={
		[101000]={chatmsg=[[Hi!]],id=22,partner_type=305,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=23,partner_type=305,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=24,partner_type=305,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=25,partner_type=305,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=26,partner_type=305,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=27,partner_type=305,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=28,partner_type=305,scene_id=210400,},
	},
	[306]={
		[101000]={chatmsg=[[Hi!]],id=29,partner_type=306,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=30,partner_type=306,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=31,partner_type=306,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=32,partner_type=306,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=33,partner_type=306,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=34,partner_type=306,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=35,partner_type=306,scene_id=210400,},
	},
	[308]={
		[101000]={chatmsg=[[Hi!]],id=36,partner_type=308,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=37,partner_type=308,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=38,partner_type=308,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=39,partner_type=308,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=40,partner_type=308,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=41,partner_type=308,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=42,partner_type=308,scene_id=210400,},
	},
	[311]={
		[101000]={chatmsg=[[Hi!]],id=43,partner_type=311,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=44,partner_type=311,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=45,partner_type=311,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=46,partner_type=311,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=47,partner_type=311,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=48,partner_type=311,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=49,partner_type=311,scene_id=210400,},
	},
	[312]={
		[101000]={chatmsg=[[Hi!]],id=50,partner_type=312,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=51,partner_type=312,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=52,partner_type=312,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=53,partner_type=312,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=54,partner_type=312,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=55,partner_type=312,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=56,partner_type=312,scene_id=210400,},
	},
	[313]={
		[101000]={chatmsg=[[Hi!]],id=57,partner_type=313,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=58,partner_type=313,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=59,partner_type=313,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=60,partner_type=313,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=61,partner_type=313,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=62,partner_type=313,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=63,partner_type=313,scene_id=210400,},
	},
	[314]={
		[101000]={chatmsg=[[Hi!]],id=64,partner_type=314,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=65,partner_type=314,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=66,partner_type=314,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=67,partner_type=314,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=68,partner_type=314,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=69,partner_type=314,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=70,partner_type=314,scene_id=210400,},
	},
	[315]={
		[101000]={chatmsg=[[Hi!]],id=71,partner_type=315,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=72,partner_type=315,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=73,partner_type=315,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=74,partner_type=315,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=75,partner_type=315,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=76,partner_type=315,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=77,partner_type=315,scene_id=210400,},
	},
	[316]={
		[101000]={chatmsg=[[Hi!]],id=78,partner_type=316,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=79,partner_type=316,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=80,partner_type=316,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=81,partner_type=316,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=82,partner_type=316,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=83,partner_type=316,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=84,partner_type=316,scene_id=210400,},
	},
	[318]={
		[101000]={chatmsg=[[Hi!]],id=288,partner_type=318,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=289,partner_type=318,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=290,partner_type=318,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=291,partner_type=318,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=292,partner_type=318,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=293,partner_type=318,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=294,partner_type=318,scene_id=210400,},
	},
	[401]={
		[101000]={chatmsg=[[Hi!]],id=85,partner_type=401,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=86,partner_type=401,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=87,partner_type=401,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=88,partner_type=401,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=89,partner_type=401,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=90,partner_type=401,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=91,partner_type=401,scene_id=210400,},
	},
	[402]={
		[101000]={chatmsg=[[Hi!]],id=92,partner_type=402,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=93,partner_type=402,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=94,partner_type=402,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=95,partner_type=402,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=96,partner_type=402,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=97,partner_type=402,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=98,partner_type=402,scene_id=210400,},
	},
	[403]={
		[101000]={chatmsg=[[Hi!]],id=99,partner_type=403,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=100,partner_type=403,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=101,partner_type=403,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=102,partner_type=403,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=103,partner_type=403,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=104,partner_type=403,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=105,partner_type=403,scene_id=210400,},
	},
	[404]={
		[101000]={chatmsg=[[Hi!]],id=106,partner_type=404,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=107,partner_type=404,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=108,partner_type=404,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=109,partner_type=404,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=110,partner_type=404,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=111,partner_type=404,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=112,partner_type=404,scene_id=210400,},
	},
	[405]={
		[101000]={chatmsg=[[Hi!]],id=113,partner_type=405,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=114,partner_type=405,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=115,partner_type=405,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=116,partner_type=405,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=117,partner_type=405,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=118,partner_type=405,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=119,partner_type=405,scene_id=210400,},
	},
	[407]={
		[101000]={chatmsg=[[Hi!]],id=120,partner_type=407,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=121,partner_type=407,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=122,partner_type=407,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=123,partner_type=407,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=124,partner_type=407,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=125,partner_type=407,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=126,partner_type=407,scene_id=210400,},
	},
	[409]={
		[101000]={chatmsg=[[Hi!]],id=127,partner_type=409,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=128,partner_type=409,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=129,partner_type=409,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=130,partner_type=409,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=131,partner_type=409,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=132,partner_type=409,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=133,partner_type=409,scene_id=210400,},
	},
	[410]={
		[101000]={chatmsg=[[Hi!]],id=134,partner_type=410,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=135,partner_type=410,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=136,partner_type=410,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=137,partner_type=410,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=138,partner_type=410,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=139,partner_type=410,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=140,partner_type=410,scene_id=210400,},
	},
	[412]={
		[101000]={chatmsg=[[Hi!]],id=141,partner_type=412,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=142,partner_type=412,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=143,partner_type=412,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=144,partner_type=412,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=145,partner_type=412,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=146,partner_type=412,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=147,partner_type=412,scene_id=210400,},
	},
	[413]={
		[101000]={chatmsg=[[Hi!]],id=148,partner_type=413,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=149,partner_type=413,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=150,partner_type=413,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=151,partner_type=413,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=152,partner_type=413,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=153,partner_type=413,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=154,partner_type=413,scene_id=210400,},
	},
	[414]={
		[101000]={chatmsg=[[Hi!]],id=155,partner_type=414,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=156,partner_type=414,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=157,partner_type=414,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=158,partner_type=414,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=159,partner_type=414,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=160,partner_type=414,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=161,partner_type=414,scene_id=210400,},
	},
	[415]={
		[101000]={chatmsg=[[Hi!]],id=162,partner_type=415,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=163,partner_type=415,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=164,partner_type=415,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=165,partner_type=415,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=166,partner_type=415,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=167,partner_type=415,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=168,partner_type=415,scene_id=210400,},
	},
	[416]={
		[101000]={chatmsg=[[Hi!]],id=169,partner_type=416,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=170,partner_type=416,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=171,partner_type=416,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=172,partner_type=416,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=173,partner_type=416,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=174,partner_type=416,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=175,partner_type=416,scene_id=210400,},
	},
	[417]={
		[101000]={chatmsg=[[Hi!]],id=176,partner_type=417,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=177,partner_type=417,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=178,partner_type=417,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=179,partner_type=417,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=180,partner_type=417,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=181,partner_type=417,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=182,partner_type=417,scene_id=210400,},
	},
	[418]={
		[101000]={chatmsg=[[Hi!]],id=183,partner_type=418,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=184,partner_type=418,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=185,partner_type=418,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=186,partner_type=418,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=187,partner_type=418,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=188,partner_type=418,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=189,partner_type=418,scene_id=210400,},
	},
	[501]={
		[101000]={chatmsg=[[Hi!]],id=190,partner_type=501,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=191,partner_type=501,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=192,partner_type=501,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=193,partner_type=501,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=194,partner_type=501,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=195,partner_type=501,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=196,partner_type=501,scene_id=210400,},
	},
	[502]={
		[101000]={chatmsg=[[Hi!]],id=197,partner_type=502,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=198,partner_type=502,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=199,partner_type=502,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=200,partner_type=502,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=201,partner_type=502,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=202,partner_type=502,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=203,partner_type=502,scene_id=210400,},
	},
	[503]={
		[101000]={chatmsg=[[Hi!]],id=204,partner_type=503,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=205,partner_type=503,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=206,partner_type=503,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=207,partner_type=503,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=208,partner_type=503,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=209,partner_type=503,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=210,partner_type=503,scene_id=210400,},
	},
	[504]={
		[101000]={chatmsg=[[Hi!]],id=211,partner_type=504,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=212,partner_type=504,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=213,partner_type=504,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=214,partner_type=504,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=215,partner_type=504,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=216,partner_type=504,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=217,partner_type=504,scene_id=210400,},
	},
	[505]={
		[101000]={chatmsg=[[Hi!]],id=218,partner_type=505,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=219,partner_type=505,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=220,partner_type=505,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=221,partner_type=505,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=222,partner_type=505,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=223,partner_type=505,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=224,partner_type=505,scene_id=210400,},
	},
	[506]={
		[101000]={chatmsg=[[Hi!]],id=225,partner_type=506,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=226,partner_type=506,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=227,partner_type=506,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=228,partner_type=506,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=229,partner_type=506,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=230,partner_type=506,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=231,partner_type=506,scene_id=210400,},
	},
	[507]={
		[101000]={chatmsg=[[Hi!]],id=232,partner_type=507,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=233,partner_type=507,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=234,partner_type=507,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=235,partner_type=507,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=236,partner_type=507,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=237,partner_type=507,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=238,partner_type=507,scene_id=210400,},
	},
	[508]={
		[101000]={chatmsg=[[Hi!]],id=239,partner_type=508,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=240,partner_type=508,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=241,partner_type=508,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=242,partner_type=508,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=243,partner_type=508,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=244,partner_type=508,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=245,partner_type=508,scene_id=210400,},
	},
	[509]={
		[101000]={chatmsg=[[Hi!]],id=246,partner_type=509,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=247,partner_type=509,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=248,partner_type=509,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=249,partner_type=509,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=250,partner_type=509,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=251,partner_type=509,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=252,partner_type=509,scene_id=210400,},
	},
	[510]={
		[101000]={chatmsg=[[Hi!]],id=253,partner_type=510,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=254,partner_type=510,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=255,partner_type=510,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=256,partner_type=510,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=257,partner_type=510,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=258,partner_type=510,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=259,partner_type=510,scene_id=210400,},
	},
	[511]={
		[101000]={chatmsg=[[Hi!]],id=260,partner_type=511,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=261,partner_type=511,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=262,partner_type=511,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=263,partner_type=511,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=264,partner_type=511,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=265,partner_type=511,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=266,partner_type=511,scene_id=210400,},
	},
	[512]={
		[101000]={chatmsg=[[Hi!]],id=267,partner_type=512,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=268,partner_type=512,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=269,partner_type=512,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=270,partner_type=512,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=271,partner_type=512,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=272,partner_type=512,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=273,partner_type=512,scene_id=210400,},
	},
	[513]={
		[101000]={chatmsg=[[Hi!]],id=274,partner_type=513,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=275,partner_type=513,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=276,partner_type=513,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=277,partner_type=513,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=278,partner_type=513,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=279,partner_type=513,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=280,partner_type=513,scene_id=210400,},
	},
	[514]={
		[101000]={chatmsg=[[Hi!]],id=281,partner_type=514,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=282,partner_type=514,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=283,partner_type=514,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=284,partner_type=514,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=285,partner_type=514,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=286,partner_type=514,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=287,partner_type=514,scene_id=210400,},
	},
	[515]={
		[101000]={chatmsg=[[Hi!]],id=295,partner_type=515,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=296,partner_type=515,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=297,partner_type=515,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=298,partner_type=515,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=299,partner_type=515,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=300,partner_type=515,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=301,partner_type=515,scene_id=210400,},
	},
	[516]={
		[101000]={chatmsg=[[Hi!]],id=302,partner_type=516,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=303,partner_type=516,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=304,partner_type=516,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=305,partner_type=516,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=306,partner_type=516,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=307,partner_type=516,scene_id=206000,},
		[210400]={chatmsg=[[Hi!]],id=308,partner_type=516,scene_id=210400,},
	},
	[517]={
		[101000]={chatmsg=[[Hi!]],id=309,partner_type=517,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=310,partner_type=517,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=311,partner_type=517,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=312,partner_type=517,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=313,partner_type=517,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=314,partner_type=517,scene_id=206000,},
	},
	[518]={
		[101000]={chatmsg=[[Hi!]],id=315,partner_type=518,scene_id=101000,},
		[200000]={chatmsg=[[Hi!]],id=316,partner_type=518,scene_id=200000,},
		[201000]={chatmsg=[[Hi!]],id=317,partner_type=518,scene_id=201000,},
		[202000]={chatmsg=[[Hi!]],id=318,partner_type=518,scene_id=202000,},
		[204000]={chatmsg=[[Hi!]],id=319,partner_type=518,scene_id=204000,},
		[206000]={chatmsg=[[Hi!]],id=320,partner_type=518,scene_id=206000,},
	},
}
